<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:p="http://primefaces.org/ui">
     
    <h:head>
        <title>Details</title>
        <style type="text/css">
            .ui-widget {
                font-size: 90%;
            }
        </style>
    </h:head>
     
    <h:body>
        <i id="customheader" class="fa fa-fw fa-car" style="display:none"></i>
 
        <p:panelGrid>
        <p:outputLabel value="#{jobOfferBean.jobOffer.name}"></p:outputLabel>
        </p:panelGrid>
    </h:body>
     
</html>